Delete AI Connection
DELETEhttps://api.confident-ai.com/v1/ai-connections/{aiConnectionId}
Permanently deletes an AI connection. Anything scheduled against it will no longer run.
curl -X DELETE "https://api.confident-ai.com/v1/ai-connections/{aiConnectionId}" \
-H "CONFIDENT_API_KEY: <PROJECT-API-KEY>"{
"success": true,
"data": {
"id": "AI-CONNECTION-ID"
},
"deprecated": false
}Headers
CONFIDENT_API_KEYstringRequiredThe API key of your Confident AI project.
Path parameters
aiConnectionIdstringRequiredThe id of the AI connection.
Response
The id of the deleted AI connection.
successbooleanIndicates if the request was successful.
dataobjectThe id of the affected AI connection.
Show 1 propertyHide 1 property
idstringThe id of the affected AI connection.
deprecatedbooleanIndicates if this endpoint is deprecated.
Built byConfident AI